Subject: Re: Does anyone have a man command?? [Fwd: Re: man for NT Emacs?]
From: [email-masked] ("Christophe Agathon")

28 Mar 1997 07:59:42 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 8bit
Original-To: <[email-masked]>
Original-Cc: <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1157
Original-Sender: [email-masked]

The 'man' command isn't really a problem (i've found one somewhere), but 
you need *roff. I tryed to build groff package under gnu-win32 b17.1, but
it
seems to need lot of hacking. ( anybody managed ?)

The 'vi' like editor 'elvis' can read man, and i found 'elvis-2.0' for
win32. Unfortunately
it isn't buil on cygnus-win32 distrib, so it can't handle unixlike
pathnames !!! 
I tryed to port it with the tiny termcap embeded, and with gnu libtermcap.
It compile quite
easily in both case, and it runs, but input seems to be 'frozen' (in fact
keystrokes seems
to be bufferised). Anybody has an idea ??

----------
> De : Dr Francis J. Wright <[email-masked]>
> A : [email-masked]
> Cc : [email-masked]; [email-masked]
> Objet : Re: Does anyone have a man command??  [Fwd: Re: man for NT
Emacs?]
> Date : jeudi 27 mars 1997 12:23
> 
> Peter Craft wrote:
> > 
> > I'm not sure if this mailing list is the right place to
> > send this question, but I'm trying to find a man command
> > to allow me to view the man pages that are distributed with
> > the gnu-win32 toolset.  I've searched everywhere, but can't
> > seem to find one (or an equivalent *roff command).
> 
> Hmm!  This seems to be the question of the moment!  Attached is a
> response I sent a few minutes ago to a related list.
> 
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".